clang 8.0.0

Classes | Namespaces
DynamicTypeInfo.h File Reference
`#include "clang/AST/Type.h"`
Include dependency graph for DynamicTypeInfo.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::ento::DynamicTypeInfo
| Stores the currently inferred strictest bound on the runtime type of a region in a given state along the analysis path. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::ento